.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-346f2cbf-da4c-3b94-4e0c-c5a9d97101d8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-346f2cbf-da4c-3b94-4e0c-c5a9d97101d8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ff86f591-2275-205d-deb8-4c766f591d97 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff86f591-2275-205d-deb8-4c766f591d97) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-106a7531-78d2-782e-0a2a-b37f5018b06f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-106a7531-78d2-782e-0a2a-b37f5018b06f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e79ee557-67fc-7a43-e6c8-18f2e28e3744 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e79ee557-67fc-7a43-e6c8-18f2e28e3744) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
